Subject: Re: dynamically set number of queues for 82598 devices

From: William Dauchy <[email-masked]>
Date: Tue, 3 Nov 2015 10:56:03 +0100

Hello David,

On Oct29 16:26, William Dauchy wrote:
> I faced the problem described in commit 7e3f5c8:
> ixgbe: fix bounds checking in ixgbe_setup_tc for 82598
> 
> This patch resolves an issue where users were not able to dynamically
> set number of queues for 82598 via ethtool -L
> 
> I backported it for my v4.1.x build but I was wondering if this could be
> a candidate for a backport in stable tree at least for v4.1.x.

Since we are now in a bug fix period, I was wondering if you could have
a look at commit 7e3f5c8 (ixgbe: fix bounds checking in ixgbe_setup_tc
for 82598)
I don't see it in
http://patchwork.ozlabs.org/bundle/davem/stable/?state=*
so I was wondering if it could be a valid candidate for stable.

Best regards,
-- 
William